Subject: [Shop-talk] Router for the garage

From: Robert Nogueirao <[email-masked]>
Date: Mon, 10 Aug 2020 23:25:29 -0500

I’d like to use some smart plugs out in the garage so I can turn the fan and vacuum on or off via voice command.   The problem is the wifi router provided by my internet provider is a 2.4 ghz/5ghz router which switches between the two depending on the speed and signal strength.  The two smart plugs I have require 2.4ghz. The result is half the time the don’t work.
Can I simply plug a 2.4ghz router into the port on the 2.4/5 GHz router, give it a name and use that connection in the garage for the smart plugs?   Will the 2.4/5 router see it simply as another device?
It sure would be nice to not have to walk across the garage to turn on the fan or vacuum.
Thanks for any help
Bob Nogueira     

_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]